
.card{
    display: flex;
    flex-direction: column;
    grid-template-columns: repeat(3,1fr);
    grid-column: span 4;
    grid-template-rows: auto auto auto;
    align-items: center;
    background-color: white;

    border: 2px solid  rgb(199, 237, 162);
    box-shadow: 3px 3px 3px 3px rgb(208, 234, 182);;
    border-radius: 1rem;

    padding: 0.25rem;
    margin: 0.5rem;
}

.card:hover{
    box-shadow: 3px 3px 3px 3px gainsboro;
    background-color: rgb(234, 249, 234);
}

.card__link:hover{
    box-shadow: 3px 3px 3px 3px gainsboro;
    text-shadow: 1px 1px 1px 1px gray;
}

.card__link {
    padding: 1rem;
    border-radius: 1rem;
    background-color: rgb(199, 237, 162);
    color: black;
    text-decoration:none;
    margin-top: 3rem;
    margin-bottom: 1rem;
}

.card img{
    height: 10rem;
    width: 11rem;
    box-shadow: 3px 3px 3px 3px gray;
}

.main{
    grid-area: main;
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    margin: 0;
    
    height: fit-content;

    text-align: center;
}

@media(max-width: 50rem){
    .card{
        display: flex;
        flex-direction: column;
        grid-column: span 12;
    } 
}